h1,h2,h3 {
    color: var(--color-tc-dark-green)
}
h1 {
    font-size: var(--fs-h1);
    line-height: calc(var(--fs-h1) * 1.14);
    letter-spacing: -3%;
}
h2, h3 {
    font-weight: 900;
}
h2 {
    font-size: var(--fs-h2);
    line-height: calc(var(--fs-h1) * 1.14);
}
h3 {
    font-size: var(--fs-h3);
    line-height: calc(var(--fs-h1) * 1.27);
}